<div class="row">
    <span class="exercise" (click)="openViewDialog()">
        {{ exercise.exercise.name }}
    </span>
    <span class="circuit">
        {{ exercise.circuit }}
    </span>
    <span class="reps">
        {{ exercise.repetitions ? exercise.repetitions : exercise.time }}
    </span>
    <span class="sets">
        {{ exercise.sets }}
    </span>
    <div class="actions">
        <!-- TODO: add buttons to edit, view and delete -->
    </div>
</div>
